Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 224166 - rebuild error on a rawhide system
Summary: rebuild error on a rawhide system
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kdenetwork
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-24 14:21 UTC by Karsten Hopp
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-06-20 14:54:26 UTC


Attachments (Terms of Use)

Description Karsten Hopp 2007-01-24 14:21:36 UTC
Description of problem:
*** Creating config.h template
*** Creating Makefile templates
kopete_nowlistening_la_LDFLAGS: variable `XMMS_LDFLAGS' is used but
`XMMS_LDFLAGS' is undefined
make: *** [cvs] Error 1

Version-Release number of selected component (if applicable):
kdenetwork-3.5.5-0.1.fc6

Comment 1 Rex Dieter 2007-06-20 14:54:26 UTC
rawhide should be healthy again...


Note You need to log in before you can comment on or make changes to this bug.